2006/8/29, Darcy Kahle <darcykahle@sympatico.ca>:
On Friday, August 25th, 2006, I sent this email to the Rosegarden user list.  I have not yet received a response, and I think that the devel list might be more applicable.  Could someone please let me know what I can do to fix this problem?
 
Thanks,
Darcy
 
-----Original Message-----
From: Darcy Kahle [mailto:darcykahle@sympatico.ca]
Sent: Friday, August 25, 2006 10:59 AM
To: rosegarden-user@lists.sourceforge.net
Subject: Help needed compiling rosegarden 1.2.4

I am currently trying to upgrade from Rosegarden-4 0.9.8 to the new Rosegarden 1.2.4 on a Whitebox Enterprise Linux 3.0 computer (for those of you unaware, WBEL 3.0 is equivalent to RedHat Enterprise Linux 3.0 - the redhat source was respun).  I have encountered problems, and have solved most of them.  At this point, though, I am stuck.
...
 
======
 
Thanks for any help that you can provide.
 
Darcy
url: www.kahleinfotech.com

I have had no problems to build on Ubuntu 6.06.1 LTS and on Debian-testing environments.

--

Heikki